<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence
    name="D:\TIEN\Workfiles\edward.atienza\last mystery of Cleopatra\DOCKS\dock_00\door animation\shadow\door_B\anim_doorarcb.xml"
    source=".\arcshadowB*.png">
    <img
        regx="132"
        regy="163"
        name="anim_doorarcb"
        w="0"
        h="0">
    </img>
    <framelist>
        <frame
            regx="132"
            regy="143"
            x="0"
            y="0"
            w="264"
            h="287"
            name="arcshadowB00.png">
        </frame>
        <frame
            regx="132"
            regy="138"
            x="265"
            y="0"
            w="259"
            h="282"
            name="arcshadowB01.png">
        </frame>
        <frame
            regx="-32"
            regy="13"
            x="0"
            y="288"
            w="95"
            h="157"
            name="arcshadowB02.png">
        </frame>
    </framelist>
    <script
        luascript="function DoAnim()&#10;    delay(60);&#10;    frames{1,2,3};&#10;end&#10;">
    </script>
</sequence>
